
/* ****************** 1칸 레이아웃  ****************** */

.layout_148794_ {min-width:320px; max-width:1100px; margin:0 auto;}
.layout_148794_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_148794_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_148796_ {font-size:0;}
.title_148796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_148796_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148796_.style_top p {padding-top:10px;}
.title_148796_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148796_.style_right p {padding-right:14px;}
.title_148796_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_148796_.style_bottom p {padding-bottom:12px;}
.title_148796_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148796_.style_left p {padding-left:14px;}
.title_148796_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_148796_.style_circle1 p {padding-left:20px;}
.title_148796_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148796_.style_circle2 p {padding-left:20px;}
.title_148796_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_148795_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_148795_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e0008c;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_148900_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_148900_ > div:after {content:''; display:block; clear:both;}
.layout_148900_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148900_ {min-width:1100px;}
}

/* ****************** PC,M 텍스트사이즈제어  ****************** */

.title_148901_ {font-size:0;}
.title_148901_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.4em;
}
.title_148901_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148901_.style_top p {padding-top:10px;}
.title_148901_.style_top p:before {left:0; top:0; width:px; height:4px;}

.title_148901_.style_right p {padding-right:14px;}
.title_148901_.style_right p:before {right:0; top:0px; width:4px; height:px;}

.title_148901_.style_bottom p {padding-bottom:12px;}
.title_148901_.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title_148901_.style_left p {padding-left:14px;}
.title_148901_.style_left p:before {left:0; top:0px; width:4px; height:px;}

.title_148901_.style_circle1 p {padding-left:20px;}
.title_148901_.style_circle1 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border-radius:12px;
}

.title_148901_.style_circle2 p {padding-left:20px;}
.title_148901_.style_circle2 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
        .title_148901_ p {font-size:18px; } 
}

/* ****************** 실선  ****************** */

.solid_line_148908_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_148908_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 맞춤형 레이아웃  ****************** */

.empty_127090_ { position:relative; margin:0 auto; max-width:1100px; padding:0 0 20px; font-size:14px; text-align:left;}
  .empty_127090_ :after {content:""; display:block; clear:both;}
  .empty_127090_box1 {position:relative; width:100p%; border-bottom:1px #ddd solid;}
  .empty_127090_box1_left {float:left; width:20%; padding:10px 0;font-weight:bold; font-size:16px; text-align:center;}
  .empty_127090_box1_left span { font-size:24px;font-weight:bold; }
  .empty_127090_box1_right {float:left; width:60%; padding:10px 0; line-height:30px;}
  .empty_127090_box1_right span {display:block; font-size:14px;text-align:left;padding-right:20px;}
  .empty_127090_box1_right2 {float:left; width:20%; padding:10px 0;}
  
  .empty_127090_sum{position:relative; width:100p%; border-bottom:1px #ddd solid;}
  .empty_127090_sum_left {float:left; width:50%; padding:10px 0;font-weight:bold; font-size:24px; text-align:center;}
  .empty_127090_sum_right {float:left; width:50%; padding:10px 0; line-height:30px; font-size:24px; text-align:center;}
  
  @media(max-width:1024px){
  .empty_127090_box1 {width:90%; margin:0 auto;}    
  .empty_127090_box1_left {float:none; width:94%; padding:10px; text-align:left;}
  .empty_127090_box1_right {float:none; width:94%; padding:10px;}
  .empty_127090_box1_right2 {float:none; width:94%; padding:10px;}  
  .empty_127090_sum_left {float:none; width:100%; font-size:18px;}
  .empty_127090_sum_right {float:none; width:100%; font-size:18px;}
  }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_148902_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_148902_ > div:after {content:''; display:block; clear:both;}
.layout_148902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148902_ {min-width:1000px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_148905_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_148905_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_148905_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_148905_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_148905_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 버튼  ****************** */

.button_148904_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_148904_.style_line a {background:transparent; color:#d00000;}
.button_148904_.space_normal a {padding:.6em 1.2em;}
.button_148904_.space_wide a {padding:.6em 2em;}
.button_148904_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 여백 pc+mobile  ****************** */

.group_148906_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_148906_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_148906_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_148906_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_148906_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
